#!/usr/bin/env zsh

choice="$(fuzzel --index -d <<'EOF'
Enable
Disable
EOF
)"
if (( ${?} != 0 )) || (( "${choice}" == -1 )); then
    exit 0
fi
case "${choice}" in
    0)
        wlr-randr --output DP-3 --mode 1920x1080@60 --scale 1 --on
        ;;
    1)
        wlr-randr --output DP-3 --off
        ;;
esac
